{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-agents-hpblade",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-agents-hpblade_install",
            "desc": "测试 fence-agents-hpblade 软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_fence-agents-hpblade_function_status",
            "desc": "测试 fence-agents-hpblade 服务状态查询功能"
        }
    ]
}